<?xml version="1.0" encoding="UTF-8"?>
<TOC NAME="禪宗專輯" HOME="home.htm">

<DIR NAME="000" DIRNAME="000">
<ITEM FILE="000.TXT">000　禪宗專輯所收經典一覽表</ITEM></DIR>

<DIR NAME="001" DIRNAME="001">
<ITEM FILE="01-001.TXT">001　南宗頓教最上大乘摩訶般若波羅蜜經六祖壇經（唐　法海　集記）</ITEM>
<ITEM FILE="01-002.TXT">002　六祖大師法寶壇經（元　宗寶　編）</ITEM>
<ITEM FILE="01-003.TXT">003　金剛般若波羅蜜經（姚秦　鳩摩羅什　譯）</ITEM>
<ITEM FILE="01-004.TXT">004　文殊師利所說摩訶般若波羅蜜經（梁　曼陀羅仙　譯）</ITEM>
<ITEM FILE="01-005.TXT">005　維摩詰所說經（姚秦　鳩摩羅什　譯）</ITEM>
<ITEM FILE="01-006.TXT">006　楞伽阿跋多羅寶經（劉宋　求那跋陀羅　譯）</ITEM></DIR>

<DIR NAME="002" DIRNAME="002">
<ITEM FILE="02-001.TXT">001　大乘起信論（馬鳴菩薩　造）</ITEM>
<ITEM FILE="02-002.TXT">002　南天竺國菩提達摩禪師觀門（菩提達摩　製）</ITEM>
<ITEM FILE="02-003.TXT">003　無心論（菩提達摩　製）</ITEM>
<ITEM FILE="02-004.TXT">004　觀心論</ITEM>
<ITEM FILE="02-005.TXT">005　最上乘論（唐　弘忍　述）</ITEM>
<ITEM FILE="02-006.TXT">006　大乘無生方便門</ITEM>
<ITEM FILE="02-007.TXT">007　大乘北宗論（唐　慧光　釋）</ITEM>
<ITEM FILE="02-008.TXT">008　大乘開心顯性頓悟真宗論（唐　大照　慧光　釋）</ITEM></DIR>

<DIR NAME="003" DIRNAME="003">
<ITEM FILE="03-001.TXT">001　菩提達磨大師略辨大乘入道四行觀（曇琳　序）</ITEM>
<ITEM FILE="03-002.TXT">002　小室六門</ITEM>
<ITEM FILE="03-003.TXT">003　信心銘（隋　僧璨　作）</ITEM>
<ITEM FILE="03-004.TXT">004　禪宗永嘉集（唐　玄覺　撰）</ITEM>
<ITEM FILE="03-005.TXT">005　禪源諸詮集都序（唐　宗密　述）</ITEM>
<ITEM FILE="03-006.TXT">006　宗鏡錄（宋　延壽　述）</ITEM>
<ITEM FILE="03-007.TXT">007　萬善同歸集（宋　延壽　述）</ITEM>
<ITEM FILE="03-008.TXT">008　永明智覺禪師唯心訣（宋　延壽　述）</ITEM>
<ITEM FILE="03-009.TXT">009　真心直說（高麗　知納　撰）</ITEM>
<ITEM FILE="03-010.TXT">010　誡初心學人文（高麗　知納　撰）</ITEM>
<ITEM FILE="03-011.TXT">011　高麗國普照禪師修心訣（高麗　知納　撰）</ITEM>
<ITEM FILE="03-012.TXT">012　禪宗決疑集（智徹　述）</ITEM>
<ITEM FILE="03-013.TXT">013　拈八方珠玉集（宋　克勤　等述）</ITEM>
<ITEM FILE="03-014.TXT">014　碧巖錄（佛果圜悟禪師）</ITEM>
<ITEM FILE="03-015.TXT">015　從容庵錄（萬松老人　評唱　天童覺和尚　頌古）</ITEM>
<ITEM FILE="03-016.TXT">016　禪宗無門關（宋　宗紹　編）</ITEM>
<ITEM FILE="03-017.TXT">017　人天眼目（宋　智昭　集）</ITEM>
<ITEM FILE="03-018.TXT">018　通玄百問（通玄　問　萬松　答）</ITEM>
<ITEM FILE="03-019.TXT">019　青州百問（萬壽禪寺辯和尚　問　十身禪寺覺和尚　答）</ITEM>
<ITEM FILE="03-020.TXT">020　禪林寶訓（明　淨善　重集）</ITEM>
<ITEM FILE="03-021.TXT">021　緇門警訓（明　如巹　續集）</ITEM>
<ITEM FILE="03-022.TXT">022　禪關策進（明　袾宏　輯）</ITEM></DIR>

<DIR NAME="004" DIRNAME="004">
<ITEM FILE="04-001.TXT">001　永嘉證道歌（唐　玄覺　撰）</ITEM>
<ITEM FILE="04-002.TXT">002　善慧大士語錄（又名傅大士錄）</ITEM>
<ITEM FILE="04-003.TXT">003　龐居士語錄</ITEM>
<ITEM FILE="04-004.TXT">004　御選語錄（清　世宗皇帝　選）</ITEM>
<ITEM FILE="04-005.TXT">005　江西馬祖道一禪師語錄</ITEM>
<ITEM FILE="04-006.TXT">006　黃檗山斷際禪師傳心法要（唐　裴休　集）</ITEM>
<ITEM FILE="04-007.TXT">007　黃檗斷際禪師宛陵錄（唐　裴休　集）</ITEM>
<ITEM FILE="04-008.TXT">008　鎮州臨濟慧照禪師語錄（唐　慧然　集）</ITEM>
<ITEM FILE="04-009.TXT">009　雲菴克文禪師語錄（嗣法　福深　錄）</ITEM>
<ITEM FILE="04-010.TXT">010　筠州洞山悟本禪師語錄（日本　慧印　校）</ITEM>
<ITEM FILE="04-011.TXT">011　瑞州洞山良价禪師語錄（明　圓信　郭凝之　編）</ITEM>
<ITEM FILE="04-012.TXT">012　撫州曹山本寂禪師語錄（日本　玄契　編）</ITEM>
<ITEM FILE="04-013.TXT">013　撫州曹山元證禪師語錄（日本　慧印　校訂）</ITEM>
<ITEM FILE="04-014.TXT">014　雲門匡真禪師廣錄（宋　守堅　集）</ITEM>
<ITEM FILE="04-015.TXT">015　潭州溈山靈祐禪師語錄（明　圓信　郭凝之　編）</ITEM>
<ITEM FILE="04-016.TXT">016　袁州仰山慧寂禪師語錄（明　圓信　郭凝之　編）</ITEM>
<ITEM FILE="04-017.TXT">017　金陵清涼院文益禪師語錄（明　圓信　郭凝之　編）</ITEM>
<ITEM FILE="04-018.TXT">018　雪峰真覺禪師語錄（居士　林弘衍　編）</ITEM>
<ITEM FILE="04-019.TXT">019　汾陽無德禪師語錄（明　楚圓　集）</ITEM>
<ITEM FILE="04-020.TXT">020　黃龍慧南禪師語錄</ITEM>
<ITEM FILE="04-021.TXT">021　寶覺祖心禪師語錄（侍者　子和　錄）</ITEM>
<ITEM FILE="04-022.TXT">022　楊岐方會和尚語錄（小師　仁勇　編）</ITEM>
<ITEM FILE="04-023.TXT">023　法演禪師語錄（宋　才良　等編）</ITEM>
<ITEM FILE="04-024.TXT">024　明覺禪師語錄（宋　惟蓋竺　編）</ITEM>
<ITEM FILE="04-025.TXT">025　石霜楚圓禪師語錄（小師　慧南　重編）</ITEM>
<ITEM FILE="04-026.TXT">026　圓悟佛果禪師語錄（宋　紹隆　等編）</ITEM>
<ITEM FILE="04-027.TXT">027　虛堂和尚語錄（元　妙源　編）</ITEM>
<ITEM FILE="04-028.TXT">028　宏智禪師廣錄（宋　集成　等編）</ITEM>
<ITEM FILE="04-029.TXT">029　如淨和尚語錄（宋　文素　編）</ITEM>
<ITEM FILE="04-030.TXT">030　天童山景德寺如淨禪師續語錄（宋　義遠　編）</ITEM>
<ITEM FILE="04-031.TXT">031　正法眼藏（宋　宗杲　集并著語）</ITEM>
<ITEM FILE="04-032.TXT">032　大法眼文益禪師語錄（明　圓信　郭凝之　編）</ITEM>
<ITEM FILE="04-033.TXT">033　四家語錄</ITEM></DIR>

<DIR NAME="005" DIRNAME="005">
<ITEM FILE="05-001.TXT">001　曆代法寶記</ITEM>
<ITEM FILE="05-002.TXT">002　楞伽師資記（唐　淨覺　集）</ITEM>
<ITEM FILE="05-003.TXT">003　傳法寶紀（唐　杜胐　撰）</ITEM>
<ITEM FILE="05-004.TXT">004　景德傳燈錄（宋　道原　纂）</ITEM>
<ITEM FILE="05-005.TXT">005　續傅燈錄</ITEM>
<ITEM FILE="05-006.TXT">006　天聖廣燈錄（宋　李遵勗　編）</ITEM>
<ITEM FILE="05-007.TXT">007　禪林僧寶傳</ITEM>
<ITEM FILE="05-008.TXT">008　傳法正宗記（宋　契嵩　編）</ITEM>
<ITEM FILE="05-009.TXT">009　古尊宿語錄</ITEM>
<ITEM FILE="05-010.TXT">010　續古尊宿語要（宋　師明　集）</ITEM>
<ITEM FILE="05-011.TXT">011　五燈會元（宋　普濟　著）</ITEM></DIR>

<DIR NAME="006" DIRNAME="006"> 
<ITEM FILE="06-001.TXT">001　胡適論禪宗</ITEM>
<ITEM FILE="06-002.TXT">002　中國禪宗史──從印度禪到中華禪（印順法師著）</ITEM>
<ITEM FILE="06-003.TXT">003　禪宗六變（顧偉康著）</ITEM>
<ITEM FILE="06-004.TXT">004　禪淨合一流略（顧偉康著）</ITEM></DIR></TOC>
